Subject: [Healeys] It's alive

From: Michael Salter <[email-masked]>
Date: Fri, 18 Jul 2014 19:00:17 -0400

After half an hour dealing with a recalcitrant original fuel pump I managed
to coax the engine in BN1 #174 into life today.
This engine has been idle for at least 45 years and probably more and
although I had to disassemble it to replace all the gaskets and seals it
started easily and ran quietly with 58 p.s.i oil pressure, 13.85 volts from
the generator and best of all NO LEAKS.
At this rate I'll have it on the road this fall..Can't wait.

Michael S
BN1 #174
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys